* {
	margin: 4px;
	padding: 2px;
}

body {
	width: 100%;
	background-color: beige;
}

p {
	border-bottom: 1px solid #ef9c00;
}

h4 {
	padding: 10px;
	background-color: lightgreen;
}

header {
	border-bottom: 2px solid #ef9c00;
}

#sidebarA {
	width: 15%;
	height: 90%;
	float: left;
}

section {
	width: 45%;
	height: 90%;
	float: left;
	border-left: 2px solid #ef9c00;
}

#sidebarB {
	width: 35%;
	height: 90%;
	float: right;
	border-left: 2px solid #ef9c00;
}

footer {
	clear: both;
	border-top: 2px solid #ef9c00;
}
